Manifest-Version: 1.0
Bnd-LastModified: 1751441966967
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Export Import Service
Bundle-SymbolicName: com.liferay.exportimport.service
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 8.0.59.hotfix-6739-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.asset.kernel.model;version="9.0",com.lifer
 ay.asset.kernel.model.adapter;version="3.0",com.liferay.asset.kernel.
 service;version="7.3",com.liferay.change.tracking.spi.reference;versi
 on="1.0",com.liferay.change.tracking.spi.reference.builder;version="1
 .0",com.liferay.changeset.model;version="3.0",com.liferay.changeset.s
 ervice;version="1.6",com.liferay.changeset.util;version="1.0",com.lif
 eray.document.library.kernel.exception;version="3.5",com.liferay.docu
 ment.library.kernel.model;version="7.0",com.liferay.document.library.
 kernel.service;version="7.2",com.liferay.document.library.kernel.util
 ;version="7.1",com.liferay.document.library.util;version="1.1",com.li
 feray.dynamic.data.mapping.model;version="6.1",com.liferay.expando.ke
 rnel.exception;version="2.0",com.liferay.expando.kernel.model;version
 ="5.0",com.liferay.expando.kernel.model.adapter;version="3.0",com.lif
 eray.expando.kernel.service;version="1.8",com.liferay.expando.kernel.
 util;version="4.0",com.liferay.exportimport.configuration;version="2.
 1",com.liferay.exportimport.content.processor;version="1.0",com.lifer
 ay.exportimport.controller;version="2.0",com.liferay.exportimport.ker
 nel.configuration;version="5.0",com.liferay.exportimport.kernel.confi
 guration.constants;version="1.0",com.liferay.exportimport.kernel.cont
 roller;version="2.0",com.liferay.exportimport.kernel.exception;versio
 n="2.0",com.liferay.exportimport.kernel.lar;version="4.3",com.liferay
 .exportimport.kernel.lifecycle;version="4.0",com.liferay.exportimport
 .kernel.model;version="5.0",com.liferay.exportimport.kernel.service;v
 ersion="2.7",com.liferay.exportimport.kernel.staging;version="2.2",co
 m.liferay.exportimport.kernel.staging.permission;version="1.0",com.li
 feray.exportimport.kernel.xstream;version="2.0",com.liferay.exportimp
 ort.lar;version="1.0",com.liferay.exportimport.portlet.data.handler.h
 elper;version="1.0",com.liferay.exportimport.portlet.data.handler.pro
 vider;version="2.1",com.liferay.exportimport.portlet.data.handler.uti
 l;version="1.0",com.liferay.exportimport.portlet.preferences.processo
 r;version="1.2",com.liferay.exportimport.staged.model.repository;vers
 ion="1.1",com.liferay.fragment.model;version="3.3",com.liferay.layout
 .set.model.adapter;version="2.0",com.liferay.layout.set.prototype.con
 figuration;version="2.0",com.liferay.petra.function;version="1.5",com
 .liferay.petra.lang;version="1.3",com.liferay.petra.sql.dsl;version="
 1.1",com.liferay.petra.string;version="1.7",com.liferay.portal.backgr
 ound.task.model;version="3.0",com.liferay.portal.background.task.serv
 ice;version="1.6",com.liferay.portal.configuration.metatype.bnd.util;
 version="2.0",com.liferay.portal.kernel.backgroundtask;version="9.0",
 com.liferay.portal.kernel.backgroundtask.display;version="2.0",com.li
 feray.portal.kernel.dao.orm;version="12.0",com.liferay.portal.kernel.
 exception;version="12.3",com.liferay.portal.kernel.json;version="11.0
 ",com.liferay.portal.kernel.language;version="11.0",com.liferay.porta
 l.kernel.lock;version="8.0",com.liferay.portal.kernel.log;version="7.
 1",com.liferay.portal.kernel.messaging;version="11.1",com.liferay.por
 tal.kernel.model;version="24.0",com.liferay.portal.kernel.model.adapt
 er;version="5.0",com.liferay.portal.kernel.module.configuration;versi
 on="2.1",com.liferay.portal.kernel.module.framework;version="1.4",com
 .liferay.portal.kernel.notifications;version="9.0",com.liferay.portal
 .kernel.plugin;version="7.0",com.liferay.portal.kernel.portlet;versio
 n="20.0",com.liferay.portal.kernel.portlet.url.builder;version="1.1",
 com.liferay.portal.kernel.repository.friendly.url.resolver;version="1
 .0",com.liferay.portal.kernel.repository.model;version="11.1",com.lif
 eray.portal.kernel.scheduler;version="10.2",com.liferay.portal.kernel
 .scheduler.messaging;version="8.0",com.liferay.portal.kernel.search;v
 ersion="17.0",com.liferay.portal.kernel.search.filter;version="1.0",c
 om.liferay.portal.kernel.security.auth;version="5.1",com.liferay.port
 al.kernel.security.permission;version="6.2",com.liferay.portal.kernel
 .security.permission.resource;version="2.1",com.liferay.portal.kernel
 .security.xml;version="2.0",com.liferay.portal.kernel.service;version
 ="17.0",com.liferay.portal.kernel.service.http;version="1.0",com.life
 ray.portal.kernel.service.permission;version="5.0",com.liferay.portal
 .kernel.service.persistence;version="16.0",com.liferay.portal.kernel.
 settings.definition;version="1.0",com.liferay.portal.kernel.template;
 version="14.0",com.liferay.portal.kernel.theme;version="10.1",com.lif
 eray.portal.kernel.transaction;version="8.1",com.liferay.portal.kerne
 l.upgrade;version="18.1",com.liferay.portal.kernel.upload;version="9.
 0",com.liferay.portal.kernel.util;version="45.0",com.liferay.portal.k
 ernel.workflow;version="17.2",com.liferay.portal.kernel.xml;version="
 7.0",com.liferay.portal.kernel.zip;version="6.4",com.liferay.portal.m
 odel.impl,com.liferay.portal.search.batch;version="2.0",com.liferay.p
 ortal.search.query;version="1.7",com.liferay.portal.search.spi.model.
 index.contributor;version="1.1",com.liferay.portal.search.spi.model.i
 ndex.contributor.helper;version="1.0",com.liferay.portal.search.spi.m
 odel.query.contributor;version="1.1",com.liferay.portal.search.spi.mo
 del.query.contributor.helper;version="1.1",com.liferay.portal.search.
 spi.model.registrar;version="2.0",com.liferay.portal.search.spi.model
 .registrar.contributor;version="1.0",com.liferay.portal.search.spi.mo
 del.result.contributor;version="1.1",com.liferay.portal.security.perm
 ission,com.liferay.portal.service.http;version="9.0",com.liferay.port
 al.servlet.filters.cache,com.liferay.portal.upgrade.registry;version=
 "5.0",com.liferay.portal.util;version="36.0",com.liferay.portal.verif
 y,com.liferay.portlet;version="8.2",com.liferay.portlet.exportimport.
 service.http,com.liferay.portlet.exportimport.staging,com.liferay.seg
 ments.model;version="2.0",com.liferay.site.model.adapter;version="2.0
 ",com.liferay.sites.kernel.util;version="1.4",com.liferay.staging;ver
 sion="1.1",com.liferay.staging.configuration;version="2.0",com.lifera
 y.trash.service;version="2.5",com.liferay.xstream.configurator;versio
 n="1.2",com.thoughtworks.xstream;version="1.4",com.thoughtworks.xstre
 am.converters;version="1.4",com.thoughtworks.xstream.converters.exten
 ded;version="1.4",com.thoughtworks.xstream.converters.reflection;vers
 ion="1.4",com.thoughtworks.xstream.core;version="1.4",com.thoughtwork
 s.xstream.io;version="1.4",com.thoughtworks.xstream.io.xml;version="1
 .4",com.thoughtworks.xstream.security;version="1.4",javax.portlet,jav
 ax.servlet.http,org.apache.commons.lang;version="2.6",org.apache.comm
 ons.lang.time;version="2.6",org.osgi.framework;version="1.8",org.osgi
 .service.cm;version="1.6",org.osgi.service.component;version="1.4",or
 g.xml.sax
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Export Import
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: web-experience
Liferay-Releng-Suite-Description: Apps and Features: Widget Templates,
  Asset Publisher, Breadcrumb, Categories, Google Analytics, IFrame, L
 anguage, Navigation, Recycle Bin, Related Content, RSS, Search, Site 
 and Page Templates, Sitemap, Sites Directory, Tags, Web Content, XSL 
 Content<br /><br />The Web Experience suite provides features that he
 lp create, manage, and track content. The Web Content app lets you ex
 press your ideas and plans by creating dynamic content that can be st
 ructured to fit a specific design. You can also use templates to desi
 gn web content for an appealing look and feel. Templates can be used 
 in other realms of Liferay besides web content too. Site and Page Tem
 plates let you reproduce sites and pages that have been organized to 
 address specific needs. Application Display Templates are another typ
 e of Liferay template that lets you develop the look and feel of appl
 ications. The IFrame and XSL Content apps let you create other forms 
 of content by embedding HTML and XSL content on a site page.<br /><br
  />As administrators create content, organization is critical to keep
 ing things tidy in your site. The suite's Tags and Categories apps le
 ts you organize your web content to follow an organizational hierarch
 y. These organizational apps also aid with Liferay's Search app, whic
 h you can utilize to dynamically search content you've created. The s
 uite's Navigation, Breadcrumb, Sitemap, and Sites Directory apps aid 
 in Liferay's organizational structure, providing a top level view of 
 sites and their pages that have been created. To promote content in a
 n organized way, the Asset Publisher and Related Assets apps broadcas
 t assets and their related information. Inevitably, some content you 
 create becomes stale and requires removal; the Recycle Bin app lets y
 ou delete content, with the option to restore that content.<br /><br 
 />As a site accumulates content, administrators should have a way to 
 easily track their content. The Google Analytics app allows the use o
 f Google's tool set for analyzing site traffic data. The suite's RSS 
 app provides a web feed used to publish updated works such as blog en
 tries and news articles. The suite's Language app provides a way to c
 hange Liferay's language to cater to your site's international audien
 ce. This suite's content creation and organization focus lets site ad
 ministrators develop dynamic content, organize content for easy manag
 ing, and track content for ideas to better improve the content creati
 on process in the future.<br /><br />This suite may contain modules t
 hat depend on Foundation suite modules. This suite is available in th
 e Liferay bundle.
Liferay-Releng-Suite-Title: Liferay Web Experience
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.exportimport.internal.background.task,com
 .liferay.exportimport.internal.background.task.display,com.liferay.ex
 portimport.internal.background.task.display.dependencies,com.liferay.
 exportimport.internal.change.tracking.spi.reference,com.liferay.expor
 timport.internal.configuration,com.liferay.exportimport.internal.cont
 roller,com.liferay.exportimport.internal.exportimport.content.process
 or,com.liferay.exportimport.internal.lar,com.liferay.exportimport.int
 ernal.lifecycle,com.liferay.exportimport.internal.messaging,com.lifer
 ay.exportimport.internal.model.listener,com.liferay.exportimport.inte
 rnal.notifications,com.liferay.exportimport.internal.portlet.data.han
 dler.helper,com.liferay.exportimport.internal.portlet.data.handler.pr
 ovider,com.liferay.exportimport.internal.portlet.preferences.processo
 r,com.liferay.exportimport.internal.portlet.preferences.processor.cap
 ability,com.liferay.exportimport.internal.search,com.liferay.exportim
 port.internal.search.spi.model.index.contributor,com.liferay.exportim
 port.internal.search.spi.model.query.contributor,com.liferay.exportim
 port.internal.search.spi.model.result.contributor,com.liferay.exporti
 mport.internal.security.permission.resource.logic,com.liferay.exporti
 mport.internal.settings.definition,com.liferay.exportimport.internal.
 staged.model.repository,com.liferay.exportimport.internal.staging,com
 .liferay.exportimport.internal.staging.permission,com.liferay.exporti
 mport.internal.upgrade,com.liferay.exportimport.internal.upgrade.regi
 stry,com.liferay.exportimport.internal.upgrade.v1_0_0,com.liferay.exp
 ortimport.internal.upgrade.v1_0_1,com.liferay.exportimport.internal.u
 pgrade.v1_0_2,com.liferay.exportimport.internal.util,com.liferay.expo
 rtimport.internal.verify.system.event,com.liferay.exportimport.intern
 al.xstream,com.liferay.exportimport.internal.xstream.converter,com.li
 feray.exportimport.lifecycle
Provide-Capability: osgi.service;objectClass:List<String>="com.liferay
 .change.tracking.spi.reference.TableReferenceDefinition";uses:="com.l
 iferay.change.tracking.spi.reference",osgi.service;objectClass:List<S
 tring>="com.liferay.exportimport.content.processor.ExportImportConten
 tProcessor";uses:="com.liferay.exportimport.content.processor",osgi.s
 ervice;objectClass:List<String>="com.liferay.exportimport.controller.
 PortletExportController,com.liferay.exportimport.kernel.controller.Ex
 portImportController";uses:="com.liferay.exportimport.controller,com.
 liferay.exportimport.kernel.controller",osgi.service;objectClass:List
 <String>="com.liferay.exportimport.controller.PortletImportController
 ,com.liferay.exportimport.kernel.controller.ExportImportController";u
 ses:="com.liferay.exportimport.controller,com.liferay.exportimport.ke
 rnel.controller",osgi.service;objectClass:List<String>="com.liferay.e
 xportimport.internal.background.task.BackgroundTaskExecutorConfigurat
 or";uses:="com.liferay.exportimport.internal.background.task",osgi.se
 rvice;objectClass:List<String>="com.liferay.exportimport.internal.con
 troller.LayoutExportController,com.liferay.exportimport.kernel.contro
 ller.ExportImportController";uses:="com.liferay.exportimport.internal
 .controller,com.liferay.exportimport.kernel.controller",osgi.service;
 objectClass:List<String>="com.liferay.exportimport.internal.controlle
 r.LayoutImportController,com.liferay.exportimport.kernel.controller.E
 xportImportController";uses:="com.liferay.exportimport.internal.contr
 oller,com.liferay.exportimport.kernel.controller",osgi.service;object
 Class:List<String>="com.liferay.exportimport.internal.messaging.Check
 SystemEventMessageListener";uses:="com.liferay.exportimport.internal.
 messaging",osgi.service;objectClass:List<String>="com.liferay.exporti
 mport.internal.messaging.LayoutsLocalPublisherMessageListener";uses:=
 "com.liferay.exportimport.internal.messaging",osgi.service;objectClas
 s:List<String>="com.liferay.exportimport.internal.messaging.LayoutsRe
 motePublisherMessageListener";uses:="com.liferay.exportimport.interna
 l.messaging",osgi.service;objectClass:List<String>="com.liferay.expor
 timport.internal.portlet.preferences.processor.capability.ReferencedS
 tagedModelImporterCapability,com.liferay.exportimport.portlet.prefere
 nces.processor.Capability";uses:="com.liferay.exportimport.internal.p
 ortlet.preferences.processor.capability,com.liferay.exportimport.port
 let.preferences.processor",osgi.service;objectClass:List<String>="com
 .liferay.exportimport.internal.upgrade.registry.ExportImportServiceUp
 gradeStepRegistrator,com.liferay.portal.upgrade.registry.UpgradeStepR
 egistrator";uses:="com.liferay.exportimport.internal.upgrade.registry
 ,com.liferay.portal.upgrade.registry",osgi.service;objectClass:List<S
 tring>="com.liferay.exportimport.kernel.configuration.ExportImportCon
 figurationParameterMapFactory";uses:="com.liferay.exportimport.kernel
 .configuration",osgi.service;objectClass:List<String>="com.liferay.ex
 portimport.kernel.configuration.ExportImportConfigurationSettingsMapF
 actory";uses:="com.liferay.exportimport.kernel.configuration",osgi.se
 rvice;objectClass:List<String>="com.liferay.exportimport.kernel.lar.E
 xportImportHelper";uses:="com.liferay.exportimport.kernel.lar",osgi.s
 ervice;objectClass:List<String>="com.liferay.exportimport.kernel.lar.
 ExportImportProcessCallbackRegistry";uses:="com.liferay.exportimport.
 kernel.lar",osgi.service;objectClass:List<String>="com.liferay.export
 import.kernel.lar.PortletDataContextFactory";uses:="com.liferay.expor
 timport.kernel.lar",osgi.service;objectClass:List<String>="com.lifera
 y.exportimport.kernel.lar.PortletDataHandlerStatusMessageSender";uses
 :="com.liferay.exportimport.kernel.lar",osgi.service;objectClass:List
 <String>="com.liferay.exportimport.kernel.lifecycle.ExportImportLifec
 ycleEventFactory";uses:="com.liferay.exportimport.kernel.lifecycle",o
 sgi.service;objectClass:List<String>="com.liferay.exportimport.kernel
 .lifecycle.ExportImportLifecycleListener";uses:="com.liferay.exportim
 port.kernel.lifecycle",osgi.service;objectClass:List<String>="com.lif
 eray.exportimport.kernel.lifecycle.ExportImportLifecycleListenerFacto
 ry";uses:="com.liferay.exportimport.kernel.lifecycle",osgi.service;ob
 jectClass:List<String>="com.liferay.exportimport.kernel.lifecycle.Exp
 ortImportLifecycleManager";uses:="com.liferay.exportimport.kernel.lif
 ecycle",osgi.service;objectClass:List<String>="com.liferay.exportimpo
 rt.kernel.staging.LayoutStaging";uses:="com.liferay.exportimport.kern
 el.staging",osgi.service;objectClass:List<String>="com.liferay.export
 import.kernel.staging.Staging";uses:="com.liferay.exportimport.kernel
 .staging",osgi.service;objectClass:List<String>="com.liferay.exportim
 port.kernel.staging.StagingURLHelper";uses:="com.liferay.exportimport
 .kernel.staging",osgi.service;objectClass:List<String>="com.liferay.e
 xportimport.kernel.staging.permission.StagingPermission";uses:="com.l
 iferay.exportimport.kernel.staging.permission",osgi.service;objectCla
 ss:List<String>="com.liferay.exportimport.lar.PermissionImporter";use
 s:="com.liferay.exportimport.lar",osgi.service;objectClass:List<Strin
 g>="com.liferay.exportimport.lar.ThemeExporter";uses:="com.liferay.ex
 portimport.lar",osgi.service;objectClass:List<String>="com.liferay.ex
 portimport.lar.ThemeImporter";uses:="com.liferay.exportimport.lar",os
 gi.service;objectClass:List<String>="com.liferay.exportimport.portlet
 .data.handler.helper.PortletDataHandlerHelper";uses:="com.liferay.exp
 ortimport.portlet.data.handler.helper",osgi.service;objectClass:List<
 String>="com.liferay.exportimport.portlet.data.handler.provider.Portl
 etDataHandlerProvider";uses:="com.liferay.exportimport.portlet.data.h
 andler.provider",osgi.service;objectClass:List<String>="com.liferay.e
 xportimport.portlet.preferences.processor.ExportImportPortletPreferen
 cesProcessorHelper";uses:="com.liferay.exportimport.portlet.preferenc
 es.processor",osgi.service;objectClass:List<String>="com.liferay.expo
 rtimport.staged.model.repository.StagedModelRepositoryHelper";uses:="
 com.liferay.exportimport.staged.model.repository",osgi.service;object
 Class:List<String>="com.liferay.portal.kernel.messaging.MessageListen
 er";uses:="com.liferay.portal.kernel.messaging",osgi.service;objectCl
 ass:List<String>="com.liferay.portal.kernel.model.ModelListener";uses
 :="com.liferay.portal.kernel.model",osgi.service;objectClass:List<Str
 ing>="com.liferay.portal.kernel.notifications.UserNotificationHandler
 ";uses:="com.liferay.portal.kernel.notifications",osgi.service;object
 Class:List<String>="com.liferay.portal.kernel.search.BaseSearcher";us
 es:="com.liferay.portal.kernel.search",osgi.service;objectClass:List<
 String>="com.liferay.portal.kernel.security.permission.resource.Model
 ResourcePermissionLogic";uses:="com.liferay.portal.kernel.security.pe
 rmission.resource",osgi.service;objectClass:List<String>="com.liferay
 .portal.kernel.settings.definition.ConfigurationBeanDeclaration";uses
 :="com.liferay.portal.kernel.settings.definition",osgi.service;object
 Class:List<String>="com.liferay.portal.search.spi.model.index.contrib
 utor.ModelDocumentContributor";uses:="com.liferay.portal.search.spi.m
 odel.index.contributor",osgi.service;objectClass:List<String>="com.li
 feray.portal.search.spi.model.index.contributor.ModelIndexerWriterCon
 tributor";uses:="com.liferay.portal.search.spi.model.index.contributo
 r",osgi.service;objectClass:List<String>="com.liferay.portal.search.s
 pi.model.query.contributor.KeywordQueryContributor";uses:="com.lifera
 y.portal.search.spi.model.query.contributor",osgi.service;objectClass
 :List<String>="com.liferay.portal.search.spi.model.query.contributor.
 ModelPreFilterContributor";uses:="com.liferay.portal.search.spi.model
 .query.contributor",osgi.service;objectClass:List<String>="com.lifera
 y.portal.search.spi.model.result.contributor.ModelSummaryContributor"
 ;uses:="com.liferay.portal.search.spi.model.result.contributor",osgi.
 service;objectClass:List<String>="com.liferay.portal.verify.VerifyPro
 cess";uses:="com.liferay.portal.verify"
Require-Capability: osgi.service;filter:="(objectClass=com.liferay.ass
 et.kernel.service.AssetLinkLocalService)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.changeset.service.ChangesetColl
 ectionLocalService)";effective:=active,osgi.service;filter:="(objectC
 lass=com.liferay.changeset.service.ChangesetEntryLocalService)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.document.
 library.kernel.service.DLAppLocalService)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.document.library.kernel.servic
 e.DLFileEntryLocalService)";effective:=active,osgi.service;filter:="(
 objectClass=com.liferay.document.library.kernel.util.DLValidator)";ef
 fective:=active,osgi.service;filter:="(objectClass=com.liferay.docume
 nt.library.util.DLURLHelper)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.expando.kernel.service.ExpandoColumnLocalSe
 rvice)";effective:=active,osgi.service;filter:="(objectClass=com.life
 ray.expando.kernel.service.ExpandoTableLocalService)";effective:=acti
 ve,osgi.service;filter:="(objectClass=com.liferay.exportimport.conten
 t.processor.ExportImportContentProcessor)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.exportimport.controller.Portle
 tExportController)";effective:=active,osgi.service;filter:="(objectCl
 ass=com.liferay.exportimport.controller.PortletImportController)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.exporti
 mport.kernel.configuration.ExportImportConfigurationParameterMapFacto
 ry)";effective:=active,osgi.service;filter:="(objectClass=com.liferay
 .exportimport.kernel.configuration.ExportImportConfigurationSettingsM
 apFactory)";effective:=active,osgi.service;filter:="(objectClass=com.
 liferay.exportimport.kernel.lar.ExportImportHelper)";effective:=activ
 e,osgi.service;filter:="(objectClass=com.liferay.exportimport.kernel.
 lar.ExportImportProcessCallbackRegistry)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.exportimport.kernel.lar.Portlet
 DataContextFactory)";effective:=active,osgi.service;filter:="(objectC
 lass=com.liferay.exportimport.kernel.lar.PortletDataHandlerStatusMess
 ageSender)";effective:=active,osgi.service;filter:="(objectClass=com.
 liferay.exportimport.kernel.lifecycle.ExportImportLifecycleEventFacto
 ry)";effective:=active,osgi.service;filter:="(objectClass=com.liferay
 .exportimport.kernel.lifecycle.ExportImportLifecycleManager)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.exportimpor
 t.kernel.service.ExportImportConfigurationLocalService)";effective:=a
 ctive,osgi.service;filter:="(objectClass=com.liferay.exportimport.ker
 nel.staging.Staging)";effective:=active,osgi.service;filter:="(object
 Class=com.liferay.exportimport.kernel.staging.StagingURLHelper)";effe
 ctive:=active,osgi.service;filter:="(objectClass=com.liferay.exportim
 port.lar.PermissionImporter)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.exportimport.portlet.data.handler.provider.
 PortletDataHandlerProvider)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.exportimport.staged.model.repository.StagedM
 odelRepositoryHelper)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.portal.background.task.service.BackgroundTaskLocal
 Service)";effective:=active,osgi.service;filter:="(objectClass=com.li
 feray.portal.kernel.backgroundtask.BackgroundTaskManager)";effective:
 =active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.
 backgroundtask.BackgroundTaskStatusMessageSender)";effective:=active,
 osgi.service;filter:="(objectClass=com.liferay.portal.kernel.backgrou
 ndtask.display.BackgroundTaskDisplayFactory)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.portal.kernel.json.JSONFact
 ory)";effective:=active,osgi.service;filter:="(objectClass=com.lifera
 y.portal.kernel.language.Language)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.portal.kernel.lock.LockManager)";effe
 ctive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.k
 ernel.messaging.Destination)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.portal.kernel.messaging.DestinationFactory)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.po
 rtal.kernel.messaging.MessageBus)";effective:=active,osgi.service;fil
 ter:="(objectClass=com.liferay.portal.kernel.model.Release)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.portal.kerne
 l.module.configuration.ConfigurationProvider)";effective:=active,osgi
 .service;filter:="(objectClass=com.liferay.portal.kernel.module.frame
 work.ModuleServiceLifecycle)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.portal.kernel.portlet.PortletPreferencesFac
 tory)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.portal.kernel.repository.friendly.url.resolver.FileEntryFriendlyUR
 LResolver)";effective:=active,osgi.service;filter:="(objectClass=com.
 liferay.portal.kernel.scheduler.SchedulerEngineHelper)";effective:=ac
 tive,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.sch
 eduler.TriggerFactory)";effective:=active,osgi.service;filter:="(obje
 ctClass=com.liferay.portal.kernel.service.ClassNameLocalService)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.portal.
 kernel.service.CompanyLocalService)";effective:=active,osgi.service;f
 ilter:="(objectClass=com.liferay.portal.kernel.service.GroupLocalServ
 ice)";effective:=active,osgi.service;filter:="(objectClass=com.lifera
 y.portal.kernel.service.LayoutBranchLocalService)";effective:=active,
 osgi.service;filter:="(objectClass=com.liferay.portal.kernel.service.
 LayoutFriendlyURLLocalService)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.portal.kernel.service.LayoutLocalService)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.po
 rtal.kernel.service.LayoutPrototypeLocalService)";effective:=active,o
 sgi.service;filter:="(objectClass=com.liferay.portal.kernel.service.L
 ayoutRevisionLocalService)";effective:=active,osgi.service;filter:="(
 objectClass=com.liferay.portal.kernel.service.LayoutService)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.portal.kern
 el.service.LayoutSetBranchLocalService)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.portal.kernel.service.LayoutSetL
 ocalService)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.portal.kernel.service.LayoutSetPrototypeLocalService)";effe
 ctive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.k
 ernel.service.PortletItemLocalService)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.portal.kernel.service.PortletLoca
 lService)";effective:=active,osgi.service;filter:="(objectClass=com.l
 iferay.portal.kernel.service.PortletPreferenceValueLocalService)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.portal.
 kernel.service.PortletPreferencesLocalService)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.portal.kernel.service.Rec
 entLayoutBranchLocalService)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.portal.kernel.service.RecentLayoutRevisionL
 ocalService)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.portal.kernel.service.RecentLayoutSetBranchLocalService)";e
 ffective:=active,osgi.service;filter:="(objectClass=com.liferay.porta
 l.kernel.service.RoleLocalService)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.portal.kernel.service.SystemEventLoca
 lService)";effective:=active,osgi.service;filter:="(objectClass=com.l
 iferay.portal.kernel.service.TeamLocalService)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.portal.kernel.service.Use
 rLocalService)";effective:=active,osgi.service;filter:="(objectClass=
 com.liferay.portal.kernel.service.UserNotificationEventLocalService)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.por
 tal.kernel.service.WorkflowInstanceLinkLocalService)";effective:=acti
 ve,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.servi
 ce.permission.GroupPermission)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.portal.kernel.service.persistence.SystemE
 ventPersistence)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.portal.kernel.util.Localization)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.portal.kernel.util.Portal
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.p
 ortal.kernel.zip.ZipReaderFactory)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.portal.kernel.zip.ZipWriterFactory)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.port
 al.search.batch.DynamicQueryBatchIndexingActionableFactory)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.portal.searc
 h.query.QueryHelper)";effective:=active,osgi.service;filter:="(object
 Class=com.liferay.portal.search.spi.model.index.contributor.ModelInde
 xerWriterContributor)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.portal.search.spi.model.registrar.ModelSearchRegis
 trarHelper)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.portal.search.spi.model.result.contributor.ModelSummaryContr
 ibutor)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.sites.kernel.util.Sites)";effective:=active,osgi.service;filter:
 ="(objectClass=com.liferay.staging.StagingGroupHelper)";effective:=ac
 tive,osgi.service;filter:="(objectClass=org.osgi.service.cm.Configura
 tionAdmin)";effective:=active,osgi.extender;filter:="(&(osgi.extender
 =osgi.component)(version>=1.4.0)(!(version>=2.0.0)))",osgi.contract;o
 sgi.contract=JavaPortlet;filter:="(&(osgi.contract=JavaPortlet)(versi
 on=3.0.0))",osgi.contract;osgi.contract=JavaServlet;filter:="(&(osgi.
 contract=JavaServlet)(version=3.1.0))",osgi.ee;filter:="(&(osgi.ee=Ja
 vaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.exportimport.internal.backgrou
 nd.task.BackgroundTaskExecutorConfigurator.xml,OSGI-INF/com.liferay.e
 xportimport.internal.background.task.PortletDataHandlerStatusMessageS
 enderImpl.xml,OSGI-INF/com.liferay.exportimport.internal.change.track
 ing.spi.reference.SystemEventTableReferenceDefinition.xml,OSGI-INF/co
 m.liferay.exportimport.internal.configuration.ExportImportConfigurati
 onParameterMapFactoryImpl.xml,OSGI-INF/com.liferay.exportimport.inter
 nal.configuration.ExportImportConfigurationSettingsMapFactoryImpl.xml
 ,OSGI-INF/com.liferay.exportimport.internal.controller.LayoutExportCo
 ntroller.xml,OSGI-INF/com.liferay.exportimport.internal.controller.La
 youtImportController.xml,OSGI-INF/com.liferay.exportimport.internal.c
 ontroller.PortletExportControllerImpl.xml,OSGI-INF/com.liferay.export
 import.internal.controller.PortletImportControllerImpl.xml,OSGI-INF/c
 om.liferay.exportimport.internal.exportimport.content.processor.DLRef
 erencesExportImportContentProcessor.xml,OSGI-INF/com.liferay.exportim
 port.internal.exportimport.content.processor.DefaultTextExportImportC
 ontentProcessor.xml,OSGI-INF/com.liferay.exportimport.internal.export
 import.content.processor.LayoutReferencesExportImportContentProcessor
 .xml,OSGI-INF/com.liferay.exportimport.internal.exportimport.content.
 processor.LinksToLayoutsExportImportContentProcessor.xml,OSGI-INF/com
 .liferay.exportimport.internal.lar.ExportImportHelperImpl.xml,OSGI-IN
 F/com.liferay.exportimport.internal.lar.ExportImportProcessCallbackRe
 gistryImpl.xml,OSGI-INF/com.liferay.exportimport.internal.lar.Permiss
 ionImporterImpl.xml,OSGI-INF/com.liferay.exportimport.internal.lar.Po
 rtletDataContextFactoryImpl.xml,OSGI-INF/com.liferay.exportimport.int
 ernal.lar.ThemeExporterImpl.xml,OSGI-INF/com.liferay.exportimport.int
 ernal.lar.ThemeImporterImpl.xml,OSGI-INF/com.liferay.exportimport.int
 ernal.lifecycle.CacheExportImportLifecycleListener.xml,OSGI-INF/com.l
 iferay.exportimport.internal.lifecycle.EventRemotePropagatorExportImp
 ortLifecycleListener.xml,OSGI-INF/com.liferay.exportimport.internal.l
 ifecycle.ExportImportProcessCallbackLifecycleListener.xml,OSGI-INF/co
 m.liferay.exportimport.internal.lifecycle.LoggerExportImportLifecycle
 Listener.xml,OSGI-INF/com.liferay.exportimport.internal.lifecycle.Not
 ificationExportImportLifecycleListener.xml,OSGI-INF/com.liferay.expor
 timport.internal.messaging.CheckSystemEventMessageListener.xml,OSGI-I
 NF/com.liferay.exportimport.internal.messaging.LayoutsLocalPublisherM
 essageListener.xml,OSGI-INF/com.liferay.exportimport.internal.messagi
 ng.LayoutsRemotePublisherMessageListener.xml,OSGI-INF/com.liferay.exp
 ortimport.internal.model.listener.BackgroundTaskModelListener.xml,OSG
 I-INF/com.liferay.exportimport.internal.notifications.ExportImportUse
 rNotificationHandler.xml,OSGI-INF/com.liferay.exportimport.internal.p
 ortlet.data.handler.helper.PortletDataHandlerHelperImpl.xml,OSGI-INF/
 com.liferay.exportimport.internal.portlet.data.handler.provider.Portl
 etDataHandlerProviderImpl.xml,OSGI-INF/com.liferay.exportimport.inter
 nal.portlet.preferences.processor.ExportImportPortletPreferencesProce
 ssorHelperImpl.xml,OSGI-INF/com.liferay.exportimport.internal.portlet
 .preferences.processor.capability.ReferencedStagedModelImporterCapabi
 lity.xml,OSGI-INF/com.liferay.exportimport.internal.search.ExportImpo
 rtConfigurationSearchRegistrar.xml,OSGI-INF/com.liferay.exportimport.
 internal.search.ExportImportConfigurationSearcher.xml,OSGI-INF/com.li
 feray.exportimport.internal.search.spi.model.index.contributor.Export
 ImportConfigurationModelDocumentContributor.xml,OSGI-INF/com.liferay.
 exportimport.internal.search.spi.model.index.contributor.ExportImport
 ConfigurationModelIndexerWriterContributor.xml,OSGI-INF/com.liferay.e
 xportimport.internal.search.spi.model.query.contributor.ExportImportC
 onfigurationKeywordQueryContributor.xml,OSGI-INF/com.liferay.exportim
 port.internal.search.spi.model.query.contributor.ExportImportConfigur
 ationModelPreFilterContributor.xml,OSGI-INF/com.liferay.exportimport.
 internal.search.spi.model.result.contributor.ExportImportConfiguratio
 nModelSummaryContributor.xml,OSGI-INF/com.liferay.exportimport.intern
 al.security.permission.resource.logic.LayoutExportBackgroundTaskExecu
 torModelResourcePermissionLogic.xml,OSGI-INF/com.liferay.exportimport
 .internal.security.permission.resource.logic.PortletExportBackgroundT
 askExecutorModelResourcePermissionLogic.xml,OSGI-INF/com.liferay.expo
 rtimport.internal.settings.definition.ExportImportServiceConfiguratio
 nBeanDeclaration.xml,OSGI-INF/com.liferay.exportimport.internal.stage
 d.model.repository.StagedModelRepositoryHelperImpl.xml,OSGI-INF/com.l
 iferay.exportimport.internal.staging.LayoutStagingImpl.xml,OSGI-INF/c
 om.liferay.exportimport.internal.staging.StagingImpl.xml,OSGI-INF/com
 .liferay.exportimport.internal.staging.StagingURLHelperImpl.xml,OSGI-
 INF/com.liferay.exportimport.internal.staging.permission.StagingPermi
 ssionImpl.xml,OSGI-INF/com.liferay.exportimport.internal.upgrade.regi
 stry.ExportImportServiceUpgradeStepRegistrator.xml,OSGI-INF/com.lifer
 ay.exportimport.internal.verify.system.event.SystemEventVerifyProcess
 .xml,OSGI-INF/com.liferay.exportimport.lifecycle.AsyncExportImportLif
 ecycleMessageListener.xml,OSGI-INF/com.liferay.exportimport.lifecycle
 .DefaultExportImportLifecycleListernerFactory.xml,OSGI-INF/com.lifera
 y.exportimport.lifecycle.ExportImportLifecycleEventFactoryImpl.xml,OS
 GI-INF/com.liferay.exportimport.lifecycle.ExportImportLifecycleManage
 rImpl.xml,OSGI-INF/com.liferay.exportimport.lifecycle.SyncExportImpor
 tLifecycleMessageListener.xml
Tool: Bnd-4.3.0.201909301554

